rte_flow_query_quota(3)

NAME
rte_flow_query_quota

SYNOPSIS

#include <rte_flow.h>

  Data Fields

int64_t quota

Detailed Description

Warning
    EXPERIMENTAL: this API may change without prior notice.

Query indirect QUOTA action.

See also
    RTE_FLOW_ACTION_TYPE_QUOTA

Definition at line 3303 of file rte_flow.h.

Field Documentation

  int64_t quota
Quota value.

Definition at line 3304 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.